Install VirtualBox on Ubuntu 16.04 LTS to run Windows 10 Insider Preview

VirtualBox package in Ubuntu 16.04 LTS does not successfully install Windows 10 Insider Preview. To install, you need to install VirtualBox from the Oracle website at this link: https://www.virtualbox.org/wiki/Linux_Downloads

As instructed on that site:

Open a terminal window and add the following line to the /etc/apt/sources.list file: $ sudo vi /etc/apt/sources.list <enter> deb http://download.virtualbox.org/virtualbox/debian xenial . . . → Read More: Install VirtualBox on Ubuntu 16.04 LTS to run Windows 10 Insider Preview

Install Crossover Office on Ubuntu Linux

Open a Linux terminal and enter commands in blue. $ sudo apt-get update; sudo apt-get upgrade <enter>

Install gdebi: $ sudo apt-get install gdebi <enter>

Download the latest version of CrossOver from https://www.codeweavers.com/products/crossover-linux/download/

Use gdebi to install CrossOver: $ sudo gdebi ~/Downloads/crossover_15.1.0-1.deb <enter> where crossover_15.1.0-1.deb is the latest file downloaded from the above URL.

. . . → Read More: Install Crossover Office on Ubuntu Linux

Find package in which a missing file is packed ubuntu

If you want to find out to which package a particular file belong, you can use apt-file. Open a terminal window and enter the following command: $ apt-file search <filename> <enter>

Where <filename> is the name of the file to lookup.

If you do not have apt-file installed, you can install it on your computer . . . → Read More: Find package in which a missing file is packed ubuntu

Error installing or upgrading flashplugin-installer

Error installing or upgrading flashplugin-installer Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data -downloads/partial’

Start up synaptic and install flashplugin-installer. Error will not appear. There is a difference in apt-get install flashplugin-installer and synaptic, that apt-get does not run with full privileges, whereas for synaptic to install packages you are asked to enter your password . . . → Read More: Error installing or upgrading flashplugin-installer

Crossover Office and SimpleMind Desktop for Windows on Linux

It took a while to find out the big difference between Wine and Crossover Office. I use a Mind Mapping software SimpleMind Pro on an Android device to create mind maps to learn new subjects rapidly. SimpleMind Pro saves files direct to Dropbox or Google Drive and you can open these files on any Windows . . . → Read More: Crossover Office and SimpleMind Desktop for Windows on Linux

Superb applications for graphics or photo processing darktable and rawtherapee

If you need to process images, use darktable and rawtherapee

To install in Xubuntu or Ubuntu, open a terminal window and enter the following commands: $ sudo apt-get install darktable rawtherapee <enter>

Once you are done, go ahead and process photographs like a professional. Need I say that this is a good combination to substitute . . . → Read More: Superb applications for graphics or photo processing darktable and rawtherapee

How to install and run Turbo C 2.01 for DOS in DOSBOX in linux

After sooo many years, discovered that students in India were asked to do projects in Turbo C 2.01 in DOS. Amazing, but true!

That being the case, you can download Turbo C 2.01 for MS DOS from http://edn.embarcadero.com/article/20841 for free. It is antique software and embarcadero acquired it way back. They offer it as a . . . → Read More: How to install and run Turbo C 2.01 for DOS in DOSBOX in linux

How to play DVDs on Ubuntu Linux computer

If you want to play Movie DVDs on Linux, then the earlier method of will not work anymore on Ubuntu 16.04 LTS. To start playing movie DVDs, do the following.

$ sudo apt-get install libdvd-pkg <enter>

Once you are done installing above package, the DVDs can be played flawlessly using VLC.

apt-get dist-upgrade freezes at reading package lists due to appstreamcli in Ubuntu

Today, when I attempted to update the Ubuntu system to install the latest patches, the system hanged infinitely at the sudo apt-get update command. This appears to be a bug, but nonetheless, system patching is our priority and this is the workaround, till it gets fixed. To type the commands below, open a linux terminal . . . → Read More: apt-get dist-upgrade freezes at reading package lists due to appstreamcli in Ubuntu

November 2017
M T W T F S S
« Aug    
 12345
6789101112
13141516171819
20212223242526
27282930